body {
    background-image: url('../img/imposto-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    
}

.form1 .form-input-g {
    padding: 0px;
}

.form1 .form-control {
    border-radius: 0px;
    border-bottom: solid 2px white;
    border-top: solid 2px white;
}

.form2 .form-control {
    background-color: transparent;
    border: none;
    border-bottom: solid 3px #2f2f2f;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    color: black;

}

.form2 .form-floating>label {
    text-align: center;
    width: 100%;
    font-size: 22px;
    font-weight: 700;
}

.form2 .form-floating>.form-control-plaintext~label,
.form2 .form-floating>.form-control:focus~label,
.form2 .form-floating>.form-control:not(:placeholder-shown)~label,
.form2 .form-floating>.form-select~label {
    transform: translateY(-2.5rem) translateX(0rem);
    font-size: 16px;
}

.form2 td{
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 20px;
    background-color: #e5e5e5;
}

.form2 td.valor-item{
    text-align: right;
    padding-right: 15px;
}

.form2 td.label-item{
    padding-left: 15px;
}

.form2 tr{
        border: 2px solid white;
}

@media (min-width: 1440px) { /* telas grandes */
  body {
    height: 100vh;
  }
}